#Eastern keep entrance door (in)
from eventAPI import *
from APIUtils import *

def fireEvent(e):
   showPicture(e, "Lyre")
   if (poseYesNo(e, ["You stand in the entryway of the Eastern Keep.", "", "Do you enter?"])):
      setExit(e, "maps/rtkeep1.cfg", 6, 18, 270)
      return 0
